<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Výběr jazyka</string>
    <string name="generic_notification_more">Více(%s)</string>
    <string name="notification_unread_num">Nepřečtené %s</string>
    <string name="notification_click_upgrade">Aktualizace</string>
    <string name="notification_click_download">Stahuj</string>
    <string name="notification_click_open">Více</string>
    <string name="notification_wechat_red_envelop_title">WeChat červená výstraha</string>
    <string name="notification_alipay_red_envelop_title">Alipay červená výstraha</string>
    <string name="notification_qq_red_envelop_title">QQ červená výstraha</string>
    <string name="notification_red_envelop_content">%s červená výstraha, otevřete telefon, aby rychle přijímal!</string>
    <string name="notification_red_envelop_default_content">Otevřete v telefonu, aby rychle přijímal!</string>
    <string name="notification_alipay_default_group">Hangout</string>
    <string name="notification_red_bracket">[%s]</string>
    <string name="notitification_wechat_red_content_pattern_one">^\\[\\d{1,3}.*?článek\\]</string>
    <string name="notification_qq_red_title_pattern">\\(\\d{1,3}.*Co je nového\\)</string>
    <string name="notification_qq_red_content_pattern">^\\[QQčervená\\]</string>
    <string name="notification_qq_group_content_red_pattern">: \\[QQčervená\\]</string>
    <string name="notification_alipay_default_title">Alipay</string>
    <string name="notification_alipay_default_pattern">Alipay</string>
    <string name="notification_alipay_group_red_pattern">Vydal červenou obálku do skupinového chatu$</string>
    <string name="notification_alipay_red_pattern">Poslal červenou obálku$</string>
    <string name="delete_all_notifications">Smazat všechny oznámení</string>
    <string name="delete_all_notifications_confrim_content">Odstraněná oznámení nelze později na hodinkách načíst, pokračovat?</string>
    <string name="quick_settings_airplane_mode">Režim letadlo: %1$s</string>
    <string name="quick_settings_no_disturb_mode">Tichý režim:: %1$s</string>
    <string name="quick_settings_auto_light_mode">Podsvětlení: %1$s</string>
    <string name="quick_settings_more_settings">Další nastavení</string>
    <string name="quick_settings_switch_auto">Auto</string>
    <string name="quick_settings_switch_awake">Probudit</string>
    <string name="quick_settings_switch_always">Vždy zapnuto</string>
    <string name="quick_settings_switch_on">ZAPNOUT</string>
    <string name="quick_settings_switch_off">VYPNOUT</string>
    <string name="quick_settings_toast_on">Zapnuto</string>
    <string name="quick_settings_toast_off">Vypnuto</string>
    <string name="quick_settings_status">Odpojeno</string>
    <string name="quick_settings_no_disturb_toast">Upozornění se nebudou zobrazovat</string>
    <string name="quick_settings_auto_light_toast">Podsvětlení obrazovky zvýší spotřebu baterie</string>
    <string name="quick_settings_status_month">.</string>
    <string name="quick_settings_status_day">.</string>
    <string name="quick_settings_connected">Připojeno</string>
    <string name="quick_settings_disconnect">Odpojeno</string>
    <string name="quick_settings_date_chinese">dd-MM-yyyy</string>
    <string name="quick_settings_date_format">31-1-1900</string>
    <string name="quick_settings_date_yeareve">Silvester</string>
    <string name="seconed_confirm_nodisturb">"Aktivován Tichý režim.
\u0009Nová upozornění se již nebudou zobrazovat."</string>
    <string name="quick_settings_battery_charging_full">Plně nabito</string>
    <string name="quick_settings_battery_is_charging">Nabíjí se...</string>
    <string name="quick_settings_battery_hasnot_charged">Bateria není nabita</string>
    <string name="quick_settings_battery_charging_intervalDay">%1$d dní %2$d hodin od nabití</string>
    <string name="quick_settings_battery_charging_intervalDay_lessHour">Poslední nabití %dday</string>
    <string name="quick_settings_battery_charging_intervalDayLess">Poslední nabití %dhour</string>
    <string name="quick_settings_battery_charging_intervalLessHour">Od posleního nabití uplynula méně než hodina</string>
    <string name="quick_settings_battery_sportString">Životnost baterie v módu GPS</string>
    <string name="quick_settings_battery_sporttime_hour_unit">hodin</string>
    <string name="quick_settings_battery_sporttime_KM_unit">km</string>
    <string name="quick_settings_battery_level_unit">%</string>
    <string name="quick_settings_battery_sporttime_MI_unit">mi</string>
    <string name="health_def_value" />
    <string name="health_def_hint" />
    <string name="health_title_def_value">Dnes jsi chodil</string>
    <string name="splash_hint">Prosím, vydržte...</string>
    <string name="header_incomming_call_name" />
    <string name="header_incomming_call_hint">Příchozí hovor</string>
    <string name="header_incomming_call_mobilephone">Mobil</string>
    <string name="header_incomming_call_landlinephone">Pevná linka</string>
    <string name="header_incomming_call_searchinglocation">Vyhledávám polohu...</string>
    <string name="header_incomming_call_mobile_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_unicom_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_telecom_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_other_virtual">Virtual Mobile</string>
    <string name="header_incomming_call_service_hotline">Server Hotline</string>
    <string name="header_incomming_call_localcall">Místní hovor</string>
    <string name="header_incomming_call_unknowncall">Neznámý hovor</string>
    <string name="wathc_disconnection_title">Odpojen</string>
    <string name="wathc_disconnection_content">Odpojen od telefonu</string>
    <string name="notification_block">Blokovat</string>
    <string name="notification_block_cancel">zrušit</string>
    <string name="notification_block_ok">Potvrdit</string>
    <string name="notification_more_settings">Další nastavení</string>
    <string name="notification_time_just">Nyní</string>
    <string name="notification_time_yesterday">včera</string>
    <string name="notificaton_empty_message">Žádné položky</string>
    <string name="amazing_dialog_btn_confirm_text">Potvrdit</string>
    <string name="amazing_dialog_btn_cancel_text">Zrušit</string>
    <string name="accept">Potvrdit</string>
    <string name="action_failure">Je nám líto, že nefungoval</string>
    <string name="action_success">Úspěch!</string>
    <string name="action_working">Pracuji…</string>
    <string name="activity_not_found">Došlo k potížím při dokončení požadované akce.</string>
    <string name="data_checkfail_match">Počasí se neschoduje s daty v telefonu</string>
    <string name="data_checkfail_temp">Teplota mimo rozsah</string>
    <string name="data_checkfail_type">Neznámé počasí</string>
    <string name="notification_block_message">Aplikace již dostáva upozornění</string>
    <string name="launcher_app_name">Spouštěč</string>
    <string name="hm_watch_sports_notification_km">KM</string>
    <string name="hm_watch_sports_notification_sports">Sporty</string>
    <string name="hm_generic_notification_iconified_content_line">Dobrý den, já jsem fanoušek Huami:D</string>
    <string name="notification_action_more">Více</string>
    <string name="notitification_wechat_red_content_pattern_two">: \\[dopisní obálka\\]</string>
    <string name="store_picture_title">Uložit obrázek</string>
    <string name="store_picture_message">Povolit uložení obrázku v galerii?</string>
    <string name="decline">Zamítnout</string>
    <string name="create_calendar_title">Vytvoření události kalendáře</string>
    <string name="create_calendar_message">Umožnit vytvořit událost kalendáře?</string>
    <string name="common_google_play_services_notification_ticker">Chyba služby Google Play</string>
    <string name="common_google_play_services_notification_needs_installation_title">Aplikace vyžaduje instalaci služby Google Play.</string>
    <string name="common_google_play_services_notification_needs_update_title">Aplikace vyžaduje aktualizaci pro služby Google Play.</string>
    <string name="common_android_wear_notification_needs_update_text">Aplikace vyžaduje aktualizaci na Android Wear.</string>
    <string name="common_google_play_services_needs_enabling_title">Aplikace vyžaduje služby Google Play, které mají být povoleny.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Požadoval %1$s</string>
    <string name="common_google_play_services_install_title">Získejte služby Google Play</string>
    <string name="common_google_play_services_install_text_phone">Tato aplikace nebude fungovat bez služby Google Play, které jsou chybějí ve vašem telefonu.</string>
    <string name="common_google_play_services_install_text_tablet">Tato aplikace nebude fungovat bez služby Google Play, které jsou chybějí ve vašem tabletu.</string>
    <string name="common_google_play_services_install_button">Získejte služby Google Play</string>
    <string name="common_google_play_services_enable_title">Aktivovat služby Google Play</string>
    <string name="common_google_play_services_enable_text">Tato aplikace nebude fungovat, pokud nepovolíte služeb Google Play.</string>
    <string name="common_google_play_services_enable_button">Aktivovat služby Google Play</string>
    <string name="common_google_play_services_update_title">Aktualizovat služby Google Play</string>
    <string name="common_android_wear_update_title">Aktualizovat Android Wear</string>
    <string name="common_google_play_services_update_text">Tato aplikace nebude fungovat, pokud si aktualizovat služby Google Play.</string>
    <string name="common_android_wear_update_text">Tato aplikace nebude fungovat, pokud se ne aktualizuje Android Wear.</string>
    <string name="common_google_play_services_network_error_title">Chyba sítě</string>
    <string name="common_google_play_services_network_error_text">Pro datové připojení je vyžadováno připojení k službami Google Play.</string>
    <string name="common_google_play_services_invalid_account_title">Neplatný účet</string>
    <string name="common_google_play_services_invalid_account_text">Uvedený účet neexistuje v tomto zařízení. Prosím, vyberte jiný účet.</string>
    <string name="common_google_play_services_unknown_issue">Neznámý problém se službami Google Play.</string>
    <string name="common_google_play_services_unsupported_title">Služby Google Play</string>
    <string name="common_google_play_services_unsupported_text">Služby Google Play, které některé z vašich aplikací spoléhají na, není podporován přístrojem. Prosím, obraťte se na výrobce o pomoc.</string>
    <string name="common_google_play_services_update_button">Aktualizace</string>
    <string name="common_signin_button_text">Přihlásit se</string>
    <string name="common_signin_button_text_long">Přihlásit se na Google</string>
    <string name="pre_release_do_not_ship">true</string>
    <string name="common_open_on_phone">Otevřít v telefonu</string>
    <string name="wallet_buy_button_place_holder">Koupit pomocí Google</string>
    <string name="retail_hangout_text">Ahoj,co chceš dostat dneska večeři?</string>
    <string name="retail_hangout_response">Jistě, pokud máte na mysli?</string>
    <string name="retail_slideshow_hangout">Čtení zpráv a reagovat hlasem.</string>
    <string name="retail_london">London</string>
    <string name="retail_sunny">Slunečný</string>
    <string name="retail_windspeed">0 mph</string>
    <string name="retail_slideshow_weather">Pohled na počasí, kdy se probudíte.</string>
    <string name="retail_ask_questions">Ask questions by saying \"Ok Google\"</string>
    <string name="retail_send_messages">Send messages by saying \"Ok Google\"</string>
    <string name="retail_set_reminders">Set reminders by saying \"Ok Google\"</string>
    <string name="retail_take_notes">Take notes by saying \"Ok Google\"</string>
    <string name="retail_say_ok_google">Try saying \"Ok Google\"</string>
    <string name="retail_say_ok_google_again">Try saying \"Ok Google\" again</string>
    <string name="retail_36_mins">36 min</string>
    <string name="retail_to_home">domů</string>
    <string name="retail_light_traffic">Světlo provoz na A12</string>
    <string name="retail_navigate">Navigace</string>
    <string name="retail_turn_by_turn">Turn-by-turn směry na zápěstí.</string>
    <string name="retail_slideshow_traffic">Získat informace o dopravě na trase do práce.</string>
    <string name="retail_british_airways">British Airways 873</string>
    <string name="retail_departs_in">Odjíždí za 4 hodiny</string>
    <string name="retail_gate_loc">Terminal 4, Gate 25</string>
    <string name="retail_slideshow_music">Ovládání přehrávání hudby v telefonu.</string>
    <string name="retail_loading">NNačítání prodejný režim…</string>
    <string name="retail_step_count">%1$s Kroky</string>
    <string name="retail_pedometer_action">Udeřil kondičních cílů s Android Wear.</string>
    <string name="retail_slideshow_pedometer">Dosáhnout vašich fitness cílů s denními statistikami.</string>
    <string name="retail_cal_event_title">Kafe s Alex</string>
    <string name="retail_cal_event_location">Gem Cafe</string>
    <string name="retail_cal_response">Běžím mám 10 minut zpoždění</string>
    <string name="retail_voice_reminder">Připomenout mi že mám mámě zavolat, jakmile se dostanu domů</string>
    <string name="retail_voice_note">vzít na vědomí, že jídelní stůl má 30 palců</string>
    <string name="retail_voice_message">odeslat textovou zprávu do max gril tento víkend?</string>
    <string name="retail_voice_weather">bude pršet tento víkend</string>
    <string name="retail_slideshow_send_texts">Odesílat textové zprávy pomocí hlasu.</string>
    <string name="retail_slideshow_just_ask">Stačí požádat o informace, které potřebujete.</string>
    <string name="retail_slideshow_set_reminder">Snadno nastavit připomenutí podle času a místa.</string>
    <string name="retail_slideshow_take_notes">Dělejte si poznámky jen když mluvím.</string>
    <string name="retail_now_weather_short_peek">%1$s - %2$s</string>
    <string name="perm_label_setup_defaults">Základní nastavení</string>
    <string name="perm_description_setup_defaults">Tato aplikace může poskytnout výchozí předvolby pro vaše zařízení.</string>
    <string name="now_stock_price">"%1$s    %2$s   %3$s"</string>
    <string name="now_stock_title">zásoby dnes</string>
    <string name="now_time_to_leave_by">Odejít %1$s</string>
    <string name="now_time_to_leave_now">Ihned odejdi</string>
    <string name="now_calendar_event_address">%1$s, %2$s</string>
    <string name="now_flight_passenger">Cestující</string>
    <string name="now_flight_ticket_number">Lístek #</string>
    <string name="now_flight_seat">Sedadlo</string>
    <string name="now_flight_group">Skupina</string>
    <string name="package_first_two_items">%1$s &amp; %2$s</string>
    <string name="package_more_from_shipper">%1$s %2$s</string>
    <string name="cal_event_happening_now">Nyní</string>
    <string name="cal_event_title">%1$s %2$s</string>
    <string name="cal_event_begin_end_time">%1$s - %2$s</string>
    <string name="cal_all_day">Celý den</string>
    <string name="cal_all_day_line_break">Celý den</string>
    <string name="cal_multi_day_line_break">"Multi
\u0009den"</string>
    <string name="cal_mail_all">E-mail všem hostům</string>
    <string name="cal_navigate_to">Přejděte do %s</string>
    <string name="cal_navigate">Navigovat</string>
    <string name="cal_where">Kde</string>
    <string name="cal_when">Když</string>
    <string name="cal_notes">Poznámky</string>
    <string name="cal_who">Kdo</string>
    <string name="cal_status_accepted">Jít</string>
    <string name="cal_status_declined">Odmítnuto</string>
    <string name="cal_status_invited">Žádná odpověď</string>
    <string name="cal_status_tentative">Možná</string>
    <string name="cal_min">min</string>
    <string name="cal_plus_x_more">+ %s více</string>
    <string name="cal_email_subject">[Aktualizace] %s</string>
    <string name="cal_no_event">Žádné události</string>
    <string name="cal_no_title">(Bez názvu)</string>
    <string name="cal_event_duration" formatted="false">%s %s</string>
    <string name="cal_dummy_count_down">60</string>
    <string name="checking_for_updates">Kontrola aktualizací…</string>
    <string name="just_a_sec">Minutku…</string>
    <string name="paired">Spárováno!</string>
    <string name="tutorial_activity_text">Můžete také přejetím propustit, když v aplikaci</string>
    <string name="troubleshoot_somethings_wrong">Nelze se připojit k Internetu. Přejeďte na několik tipů.</string>
    <string name="troubleshoot_somethings_wrong_paired">Nelze se připojit k Android Wear v telefonu. Přejeďte na několik tipů.</string>
    <string name="troubleshoot_use_android_wear">Nainstalovat aplikaci Android Wear z Obchodu Play. Poté spusťte aplikaci Android Wear pro připojení k hodinkám.</string>
    <string name="troubleshoot_internet">Ujistěte se, že je telefon připojen k internetu.</string>
    <string name="troubleshoot_tethering">Zkuste na uvazování Bluetooth v telefonu.</string>
    <string name="troubleshoot_online_help">"Chcete-li získat další pomoc, jděte na 
%s
"</string>
    <string name="troubleshoot_help_url">g.co/AWhelp</string>
    <string name="retry_action">Opakovat</string>
    <string name="restart_action">Restart</string>
    <string name="reset_action">Reset zařízení</string>
    <string name="arrive_title">Přijet</string>
    <string name="depart_title">Odejít</string>
    <string name="flight_reservation_number">Rezervace #</string>
    <string name="flight_information">%1$s %2$s</string>
    <string name="operating_airline_info">Provozuji %1$s</string>
    <string name="skip_activity">SKIP_ACTIVITY</string>
    <string name="clockwork_home_enable_notifications">Zapnutí přístupu oznámení pro Android Wear</string>
    <string name="clockwork_home_no_notif_settings">Toto zařízení nemůže posílat oznámení do hodinek</string>
    <string name="perm_label_provide_background">Custom ciferník</string>
    <string name="perm_description_provide_background">Tato aplikace může působit jako zvyk ciferníku.</string>
    <string name="perm_label_secure_adb_confirmation">Potvrdit zabezpečená připojení ADB</string>
    <string name="perm_description_secure_adb_confirmation">Tato aplikace může potvrdit zabezpečené ADB připojení.</string>
    <string name="perm_label_install_wearable_packages">Instalovat aplikace</string>
    <string name="perm_description_install_wearable_packages">Tato aplikace může nainstalovat aplikace pro nošení zařízení.</string>
    <string name="perm_label_set_watch_face_privileged">Set ciferník, privilegovaný</string>
    <string name="perm_description_set_watch_face_privileged">Tato aplikace může nastavit ciferník bez potvrzení.</string>
    <string name="open">Otevřít</string>
    <string name="open_on_phone">Otevřít v telefonu</string>
    <string name="title_mute_app">Blok app</string>
    <string name="mute_app_confirmation">Nikdy nezobrazovat karty z této aplikace</string>
    <string name="reply">Odpověď</string>
    <string name="dismissing">Propouštět...</string>
    <string name="cue_menu_take_a_note">Vezměte na vědomí</string>
    <string name="cue_menu_take_a_note_help">pít více vody</string>
    <string name="cue_menu_reminder">Připomeň mi</string>
    <string name="cue_menu_reminder_help">jít si zaběhat v 7 hodin ráno</string>
    <string name="cue_menu_show_steps">Ukaž mi mé kroky</string>
    <string name="cue_menu_track_bike_ride">Začít jízdu na kole</string>
    <string name="cue_menu_track_run">Spusťte běh</string>
    <string name="cue_menu_track_workout">Zahájení cvičení</string>
    <string name="cue_menu_show_heart_rate">Ukažte mi mojí srdeční frekvence</string>
    <string name="cue_menu_make_request">Podej žádost</string>
    <string name="cue_menu_text">Odesílat textové zprávy</string>
    <string name="cue_menu_text_help_male1">to Jim, you around?</string>
    <string name="cue_menu_text_help_male2">to Jim, see you later</string>
    <string name="cue_menu_text_help_female1">to Eve, you around?</string>
    <string name="cue_menu_text_help_female2">to Eve, see you later</string>
    <string name="cue_menu_navigate">Navigovat</string>
    <string name="cue_menu_navigate_help">na čerpací stanici poblíž</string>
    <string name="cue_menu_hangout">Hangout</string>
    <string name="cue_menu_hangout_help">with Gus and say hello</string>
    <string name="cue_menu_email">Email</string>
    <string name="cue_menu_email_help_male1">Jim, you free on Friday?</string>
    <string name="cue_menu_email_help_fmale1">Eve, you free on Friday?</string>
    <string name="cue_menu_play">Play music</string>
    <string name="play_music_help1">by Flying Lotus</string>
    <string name="play_music_help2">by Boards of Canada</string>
    <string name="play_music_help3">by Brian Eno</string>
    <string name="play_music_help4">by Grizzly Bear</string>
    <string name="cue_menu_alarm">Nastavení budíku</string>
    <string name="cue_menu_alarm_help1">for 6 this evening</string>
    <string name="cue_menu_alarm_help2">for 3 hours from now</string>
    <string name="cue_menu_alarm_help3">for 7am</string>
    <string name="cue_menu_show_alarms">Ukázat alarmy</string>
    <string name="cue_menu_taxi">Zavolejte si auto</string>
    <string name="cue_menu_timer">Nastavit časovač</string>
    <string name="cue_menu_stopwatch">Spusťte stopky</string>
    <string name="cue_menu_agenda">Agenda</string>
    <string name="cue_menu_agenda_help">pro dnešek</string>
    <string name="cue_menu_settings">Nastavení</string>
    <string name="cue_menu_bug_report">Vezměte chybové hlášení</string>
    <string name="cue_menu_apps">Start…</string>
    <string name="cue_launch_error">Je nám líto, Google nemůže dělat, právě teď.</string>
    <string name="voice_action_edit">Upravit</string>
    <string name="voice_action_save">Uložit</string>
    <string name="voice_action_saving">Ukládání…</string>
    <string name="voice_action_navigate">Navigace</string>
    <string name="voice_action_navigating">Navigování…</string>
    <string name="voice_action_open">Otevřít</string>
    <string name="voice_action_opening">Otevirání…</string>
    <string name="voice_action_contact_upload_needed">Chcete-li dokončit tuto akci, zapnout rozpoznávání kontaktů v telefonu</string>
    <string name="voice_action_sending">Posílání…</string>
    <string name="voice_action_send">Odesláno</string>
    <string name="voice_action_calling">Volám…</string>
    <string name="voice_action_call">Volání</string>
    <string name="voice_action_setting">Nastavuji…</string>
    <string name="voice_action_set">Nastaveno</string>
    <string name="voice_action_email_title">Email</string>
    <string name="voice_action_navigate_title_mode_unknown">Navigace</string>
    <string name="voice_action_navigate_title_mode_bike">Navigace (kolo)</string>
    <string name="voice_action_navigate_title_mode_drive">Navigace (řízení)</string>
    <string name="voice_action_navigate_title_mode_public_transportation">Navigace (veřejná doprava)</string>
    <string name="voice_action_navigate_title_mode_walk">Navigace (chůze)</string>
    <string name="voice_action_navigate_mode_bike">Jízda na kole</string>
    <string name="voice_action_navigate_mode_drive">Řídit</string>
    <string name="voice_action_navigate_mode_walk">chůze</string>
    <string name="voice_action_note_title">Poznámky</string>
    <string name="voice_action_call_title">Volat</string>
    <string name="voice_action_set_reminder_title">Nastavit připomenutí</string>
    <string name="voice_action_alarm_title">Alarm</string>
    <string name="voice_action_timer_title">Časoměřič</string>
    <string name="voice_action_sms_title">SMS</string>
    <string name="voice_action_remote_app_title">Otevřená app</string>
    <string name="voice_action_play_music_title">Přehrávání hudby na telefonu</string>
    <string name="voice_action_field_destination_description">Destinace</string>
    <string name="voice_action_field_destination_address">Adresa</string>
    <string name="voice_action_field_message">Zprávy</string>
    <string name="voice_action_field_to">Na</string>
    <string name="voice_action_field_when">Když</string>
    <string name="voice_action_field_label">Označení</string>
    <string name="voice_action_field_duration">Doba trvání</string>
    <string name="voice_action_field_reminder">Připomínka</string>
    <string name="voice_action_field_ask_what">O čem?</string>
    <string name="voice_action_field_ask_when">Když?</string>
    <string name="voice_action_field_ask_to_whom">Komu?</string>
    <string name="voice_action_field_ask_which_one">Který?</string>
    <string name="voice_action_field_ask_message">Zpráva?</string>
    <string name="voice_action_field_no_match">Nezachytila, že</string>
    <string name="voice_action_field_ask_note">Poznámky?</string>
    <string name="note_creation_success">Všimněte si vytvořil</string>
    <string name="voice_action_done">Hotovo</string>
    <string name="voice_action_go_to_phone">Přejít na telefonu</string>
    <string name="voice_action_remote_error">Je nám líto, že nefunguje. Zkus to znovu.</string>
    <string name="voice_action_remote_unkown">Zkuste to znovu na telefonu.</string>
    <string name="voice_action_remote_disambig">Otevřete telefon vybrat, které aplikace použít pro tuto akci od nynějška.</string>
    <string name="voice_action_remote_favorite">Vyberte si svou oblíbenou aplikaci pro provedení této akce na telefonu.</string>
    <string name="voice_action_error_completing_title">Problém dokončení akci</string>
    <string name="voice_action_error_completing_text">Otevřete telefon a zkuste to znovu</string>
    <string name="contact_confirmation_format">%1$s (%2$s)</string>
    <string name="reminder_creation_success">Připomenutí přidáno</string>
    <string name="voice_action_cancel">stornovat</string>
    <string name="navigation_success">Navigace začala</string>
    <string name="sms_success">Text poslal</string>
    <string name="email_success">Email odeslán</string>
    <string name="call_success">Nastal hovor na telefonu</string>
    <string name="open_remote_app_success">Byl otevřen na telefonu</string>
    <string name="voice_action_reminder_field">Připomínka?</string>
    <string name="alarm_setting_success">Alarm vytvořil</string>
    <string name="timer_setting_success">Časovač začal</string>
    <string name="reminder_at_home">Doma</string>
    <string name="reminder_at_work">V práci</string>
    <string name="disambiguation_app_to_complete">Dokončit akci pomocí aplikace</string>
    <string name="sent_via_voice">Poslal prostřednictvím hlasu</string>
    <string name="speak_now">Mluvte</string>
    <string name="speak_now_help">Mluvte nebo přejeďte prstem nahoru pro další volbu</string>
    <string name="contact_no_phone_number">Žádné telefonní číslo pro tento kontakt</string>
    <string name="contact_no_email">Žádné e-mailová adresa pro tento kontakt</string>
    <string name="no_match">Nezachytila, že</string>
    <string name="network_error">Nemohou dosáhnout Google v tuto chvíli.</string>
    <string name="server_error">Nemohou dosáhnout Google v tuto chvíli.</string>
    <string name="audio_error">Nelze otevřít mikrofon.</string>
    <string name="null_result_error">Vaše vyhledávání nebyly nalezeny žádné dokumenty</string>
    <string name="no_answer_error">"%s

Je nám líto, Google nemůže vám pomoci s tím"</string>
    <string name="no_companion_error">Nelze se připojit k spárovaného zařízení.</string>
    <string name="gsa_update_needed">Otevřená Google Play v telefonu nebo tabletu a aktualizovat aplikaci Vyhledávání Google.</string>
    <string name="gsa_install_needed">Otevřená Google Play v telefonu nebo tabletu a nainstalovat aplikaci Vyhledávání Google.</string>
    <string name="companion_reinstall_required">Znovu nainstalovat Android wear na svém telefonu nebo tabletu.</string>
    <string name="cant_connect_to_companion">Nelze se připojit k telefonu</string>
    <string name="no_connection">Žádné připojení</string>
    <string name="search_local_data_attribution_prefix">Firemní zápisy údajů poskytnutých</string>
    <string name="search_local_data_attribution">Firemní zápisy údajů poskytnutých %s</string>
    <string name="search_disclaimer">Disclaimer</string>
    <string name="search_sources_include">zdroje zahrnují: %s</string>
    <string name="search_dictionary_pronunciation">/%s/</string>
    <string name="search_dictionary_number">%d.</string>
    <string name="search_map_address_join">%1$s, %2$s</string>
    <string name="search_porky_pig_entity_attribute">%1$s, %2$s</string>
    <string name="search_temperature_in_celsius">%s°C</string>
    <string name="search_temperature_in_fahrenheit">%s°F</string>
    <string name="search_temperature_no_units">%s°</string>
    <string name="search_wind_in_mph">%smph</string>
    <string name="search_wind_in_kph">%skph</string>
    <string name="search_precipitation_percent">%s%%</string>
    <string name="search_calculator_left">%s =</string>
    <string name="search_currency_left">%s rovná se</string>
    <string name="search_translation_title">\"%1$s\" in %2$s</string>
    <string name="search_when_is_start">%s začíná</string>
    <string name="search_when_is_end">a končí</string>
    <string name="search_when_is_start_evening">%s začíná ve večerních hodinách dne</string>
    <string name="search_when_is_end_evening">a končí ve večerních hodinách dne</string>
    <string name="search_call">Volání</string>
    <string name="stock_last_update" formatted="false">Aktualizováno: %s - %s</string>
    <string name="local_closed">Uzavřeno</string>
    <string name="monday">Pondělí</string>
    <string name="tuesday">Úterý</string>
    <string name="wednesday">Středa</string>
    <string name="thursday">Čtvrtek</string>
    <string name="friday">Pátek</string>
    <string name="saturday">Sobota</string>
    <string name="sunday">Neděle</string>
    <string name="search_flight_departure_location">Odjezd %s</string>
    <string name="search_flight_arrival_location">Příjezd %s</string>
    <string name="search_flight_originally_scheduled_time">(Plánován %s)</string>
    <string name="search_flight_terminal_gate">Terminál %1$s, Brána %2$s</string>
    <string name="search_flight_name">%1$s %2$s</string>
    <string name="now_final_score_extra_periods_with_date">Finále/%1$d, %2$s</string>
    <string name="now_final_score_overtime_with_date">Finále OT, %1$s</string>
    <string name="now_final_score_shootout_with_date">Finále SO, %1$s</string>
    <string name="now_final_score_with_date">Finále, %1$s</string>
    <string name="now_current_inning">Směna %1$d</string>
    <string name="now_first_abbreviated">1st</string>
    <string name="now_second_abbreviated">2nd</string>
    <string name="now_third_abbreviated">3rd</string>
    <string name="now_fourth_abbreviated">4th</string>
    <string name="now_first_period">První třetina</string>
    <string name="now_second_period">Druhá třetina</string>
    <string name="now_third_period">Třetí třetina</string>
    <string name="now_first_half">První polovina</string>
    <string name="now_second_half">Druhá polovina</string>
    <string name="now_current_period">Doba %1$d</string>
    <string name="now_sports_in_progress">%1$s, %2$s:%3$s</string>
    <string name="now_overtime">Přesčas</string>
    <string name="now_tomorrow_at_time">Zítra v %1$s</string>
    <string name="now_today_at_time">Dnes v %1$s</string>
    <string name="now_yesterday_at_time">Včera %1$s</string>
    <string name="now_date_at_time">%1$s at %2$s</string>
    <string name="tilt_detector_notification_title">Tilt detektor služba běží</string>
    <string name="unknown_caller">Neznámý volající</string>
    <string name="incoming_call">Příchozí hovor</string>
    <string name="incoming_call_sending">Posílám…</string>
    <string name="av_next">Další</string>
    <string name="av_previous">Předchozí</string>
    <string name="av_thumbs_up">Palec nahoru</string>
    <string name="av_thumbs_down">Palec dolu</string>
    <string name="av_volume_up">Zesílení</string>
    <string name="av_volume_down">Zeslabení</string>
    <string name="voice_action_alarm_time_field">Čas buzení?</string>
    <string name="default_watchface_name">Jednoduchý</string>
    <string name="watchface_picker_more">Další</string>
    <string name="watchface_picker_recent">Poslední</string>
    <string name="watchface_picker_all">Vše</string>
    <string name="airplane_mode">"Režim letadlo
Zap"</string>
    <string name="airplane_mode_cue_card">Režim letadlo</string>
    <string name="disconnected">Odpojeno</string>
    <string name="timed_out_state">Čas vypršel</string>
    <string name="offline_state">Offline</string>
    <string name="no_items">Žádné záznamy.</string>
    <string name="disambiguate_action">disambiguate akci</string>
    <string name="status_bar_date_format">dd.MM.</string>
    <string name="battery_is_at">Baterie je na</string>
    <string name="battery_saver_enabled">Úspora baterie zap</string>
    <string name="battery_saver_disabled">Úspora baterie vyp</string>
    <string name="disable_battery_saver">Vypnout úsporu baterie</string>
    <string name="enable_battery_saver">Zapnout úsporu baterie</string>
    <string name="storage_space_low">Nedostatek místa v uložisti</string>
    <string name="hotword_indicator">\"Ok Google\"</string>
    <string name="secure_adb_instructions_title">Povolit ladění?</string>
    <string name="secure_adb_instructions_text">Otevřete vývojářské možnosti k povolení ladění.</string>
    <string name="mute">Ztlumit</string>
    <string name="unmute">Zasílit</string>
    <string name="tutorial_all_set">Jste připraveni!</string>
    <string name="tutorial_swipe_up">K zahajení přejeďte prstem</string>
    <string name="tutorial_great">Výborně</string>
    <string name="tutorial_swipe_again">Zkuste znovu přejetí prstem</string>
    <string name="tutorial_cancel">Zrušit nápovědu</string>
    <string name="tutorial_easy">Jednoduché, že?</string>
    <string name="tutorial_useful_cards">Užitečné tipy se zobrazují průběhu dne</string>
    <string name="tutorial_keep_swiping">Pokračuj přejížení prstem…</string>
    <string name="tutorial_dismiss">Můžete odstranit karty, když budete hotovi s nimi.</string>
    <string name="tutorial_swipe_dismiss">Přejeďte odstranit.</string>
    <string name="tutorial_dont_worry">Nebojte se - karty objeví znovu, když jsou užitečné pro vás.</string>
    <string name="tutorial_swipe_left">Přejetím vlevo podrobnosti:</string>
    <string name="tutorial_swipe_left_again">A opět pro akce:</string>
    <string name="tutorial_got_it">Dobře rozumím tomu</string>
    <string name="tutorial_touch_clock">Touch the clock or say, \"Ok Google\"</string>
    <string name="tutorial_say_what_time">Say, \"What time is sunset?\"</string>
    <string name="tutorial_touch_clock_what_time">Touch anywhere on the clock and say an action such as, \"Show me my steps\"</string>
    <string name="tutorial_one_last_thing">Poslední věc…</string>
    <string name="tutorial_dim_lights">Chcete-li ztlumit obrazovku, zakryjte ji dlaní.</string>
    <string name="tutorial_tap_to_read_more">Klepnutím na více informací</string>
    <string name="tutorial_dismiss_sync">Karty zde propuštěné jsou rovněž zamítnuta v telefonu</string>
    <string name="reminder_trigger_occasionally">Občas</string>
    <string name="reminder_trigger_recurring">Opakující se</string>
    <string name="chrono_ambient_hrs_min" formatted="false">%s, %s</string>
    <string name="chrono_ambient_less_than_minute">&lt; 1 minute</string>
    <string name="voice_action_prompt">Můžeš říct…</string>
    <string name="example_query_sep">nebo</string>
    <string name="example_query_note_1">Vezměte na vědomí, zkusit pít více vody</string>
    <string name="example_query_note_2">Vezměte na vědomí, nápad na film: muž zamiluje do svého MP3 přehrávače</string>
    <string name="example_query_note_3">Vezměte na vědomí, zaparkoval jsem auto na úrovni 4</string>
    <string name="example_query_reminder_1">Připomeňte mi jít si zaběhat v 7 hodin ráno</string>
    <string name="example_query_reminder_2">Připomeňte mi zavolat mámě, když se vrátím domů</string>
    <string name="example_query_reminder_3">Připomeňte mi koupit mléko, když jsem v supermarketu</string>
    <string name="example_query_sms_1">Odesílat textové zprávy s Jimem, jste asi?</string>
    <string name="example_query_sms_2">Odesílat textové zprávy Jimu, odcházím nyní, uvidíme se později</string>
    <string name="example_query_sms_3">Odesílat textové zprávy Evě, jste asi?</string>
    <string name="example_query_sms_4">Odesílat textové zprávy k Evě, odcházím nyní, uvidíme se později</string>
    <string name="example_query_email_1">Email Jim, jste zatím setkat v pátek?</string>
    <string name="example_query_email_2">Poslat e-mail Evě, já budu ve městě, tento víkend</string>
    <string name="example_query_email_3">Email Jim říká hodně štěstí v závodě v sobotu</string>
    <string name="example_query_set_alarm_1">Nastavení budíku pro 6 osob dnes večer</string>
    <string name="example_query_set_alarm_2">Nastavení budíku po dobu 3 hodin od této chvíle</string>
    <string name="example_query_set_alarm_3">Nastavit budík na 7 hodin ráno</string>
    <string name="example_query_navigate_1">Navigovat na nejbližší čerpací stanici</string>
    <string name="example_query_navigate_2">Navigovat k nejbližšímu železářství</string>
    <string name="example_query_navigate_3">Navigovat do muzea moderního umění</string>
    <string name="example_query_set_timer">Nastavit časovač na 10 minut</string>
    <string name="unread_count_watchface_name">Přírůstek</string>
    <string name="showtimes_for_place">showtimes for %s</string>
    <string name="movie_type_standard">Standard</string>
    <string name="movie_type_3D">3D</string>
    <string name="movie_type_IMAX">IMAX</string>
    <string name="movie_type_IMAX_3D">IMAX 3D</string>
    <string name="perm_label_notify_gps_activity">Informovat o aktivitě GPS</string>
    <string name="perm_description_notify_gps_activity">Tato aplikace může poslat vysílání s oznámením o aktivitách GPS</string>
    <string name="contact_type_home">Doma</string>
    <string name="contact_type_work">Práce</string>
    <string name="contact_type_mobile">Mobil</string>
    <string name="contact_type_main">Hlavní</string>
    <string name="power_idle">Hodinky nečinné</string>
    <string name="power_unaccounted">Smíšený</string>
    <string name="power_overcounted">Over-counted</string>
    <string name="power_screen">Obrazovka</string>
    <string name="power_flashlight">Svítilna</string>
    <string name="power_wifi">Wi-Fi</string>
    <string name="power_bluetooth">Bluetooth</string>
    <string name="power_cell">Pohotovostní režim</string>
    <string name="power_phone">Hlasové hovory</string>
    <string name="running_process_item_user_label">Uživatel: %1$s</string>
    <string name="running_process_item_removed_user_label">Odstraněno uživatelem</string>
    <string name="process_kernel_label">Android OS</string>
    <string name="process_mediaserver_label">Mediaserver</string>
    <string name="power_discharging_duration">%1$d%% - zbýva asi %2$s</string>
    <string name="power_charging">%1$d%% - %2$s</string>
    <string name="power_charging_duration">%1$d%% - %2$s do nabití</string>
    <string name="power_charging_duration_ac">%1$d%% - %2$s do nabití přes AC</string>
    <string name="power_charging_duration_usb">%1$d%% - %2$s do nabití USB</string>
    <string name="power_charging_duration_wireless">%1$d%% - %2$s do nabití pre bezdratové</string>
    <string name="battery_info_status_unknown">Neznámé</string>
    <string name="battery_info_status_charging">Nabíjení</string>
    <string name="battery_info_status_charging_ac">Nabíjení na AC</string>
    <string name="battery_info_status_charging_usb">Nabíjení přes USB</string>
    <string name="battery_info_status_charging_wireless">Nabíjení drátově</string>
    <string name="battery_info_status_discharging">Nenabíjí se</string>
    <string name="battery_info_status_not_charging">Nenabíjí se</string>
    <string name="battery_info_status_full">Plně nabito</string>
    <string name="battery_info_status_percentage">%</string>
    <string name="quick_settings_notification_title">Přerušení</string>
    <string name="quick_settings_notifications_none">Žádné</string>
    <string name="quick_settings_notifications_not_even_alarms">I bez buyení</string>
    <string name="quick_settings_notifications_priority">Pouze priority</string>
    <string name="quick_settings_notifications_all">Ukaž vše</string>
    <string name="state_on">On</string>
    <string name="state_off">Off</string>
    <string name="quick_settings_sunlight_title">Režim Sunlight</string>
    <string name="theater_mode">Režim Divadlo</string>
    <string name="theater_mode_toast_button">Chcete-li obrazovku znovu zapnout, stiskněte boční tlačítko</string>
    <string name="theater_mode_toast_no_button">Chcete-li obrazovku znovu zapnout, dvakrát poklepejte na displej</string>
    <string name="more_on_weather_domain">Více na %s</string>
    <string name="quick_settings_unbound">Prosím nejdříve spáruj</string>
    <string name="batteryLevelUnit">%</string>
    <string name="watchface_custom_btn_title">Nastavení</string>
    <string name="temp_unit_centigrade">°C</string>
    <string name="temp_unit_fahrenheit">°F</string>
    <string name="temp_unit_degree">°</string>
    <string name="temp_to">~</string>
    <string name="temp_to_card">/</string>
    <string name="type_to"> až </string>
    <string name="not_avalible_type">Žádná data</string>
    <string name="not_avalible_temp">--</string>
    <string name="air_quality">Kvalita ovzduší</string>
    <string name="weather_title">Počasí dnes</string>
    <string name="dot"> </string>
    <string name="air_good">Ovzduší Dobré</string>
    <string name="air_perfect">Veľmi čistý vzduch</string>
    <string name="air_heavily_polluted">Ovzduší Špatné</string>
    <string name="air_lightly_polluted">Ovzduší Uspokojivé</string>
    <string name="air_moderate_polluted">Ovzduší Vyhovující</string>
    <string name="air_severely_polluted">Ovzduší Velmi špatné</string>
    <string name="detailed">Počasí detailně</string>
    <string name="fetch_failed">Nepodařilo se načíst</string>
    <string name="fetch_failed_msg">Ujistěte se, že hodinky jsou připojeny k aplikaci Amazfit a je vybráno platné umístění.</string>
    <string name="fetch_failed_title">Informací o počasí nedostupné</string>
    <string name="fetching">Nahrávám</string>
    <string name="forecast">Předpověď počasí</string>
    <string name="forecast_today">Dnes</string>
    <string name="forecast_tomorrow">Zítra</string>
    <string name="moisture">Vlhkost</string>
    <string name="no_aqi">Kvalita ovzduší nezjištěna</string>
    <string name="no_outdoor_info">Nejsou data</string>
    <string name="outdoor_info_notsuit">Nevhodné k venkovnímu sportování</string>
    <string name="outdoor_info_suit">Vhodné k venkovnímu sportování</string>
    <string name="uv">UV záření</string>
    <string name="weather">Počasí</string>
    <string name="weather_warning">Upozornění</string>
    <string name="wind_strength">Síla větru</string>
    <string name="date_time_format">dd.MM.</string>
    <string name="weather_warning_level_blue">Modrá</string>
    <string name="weather_warning_level_orange">Oranžová</string>
    <string name="weather_warning_level_red">Červená</string>
    <string name="weather_warning_level_yellow">Žlutá</string>
    <string name="weather_warning_level_def">Upozornění</string>
    <string name="weather_warning_level_white">Bílá</string>
    <string name="weather_warning_level_black">Černá</string>
    <string name="weather_warning_typhoon">Tajfun</string>
    <string name="weather_warning_rainstorm">Bouřka</string>
    <string name="weather_warning_cold">Zima</string>
    <string name="weather_warning_gale">Vichřice</string>
    <string name="weather_warning_sandstorm">Písečná bouře</string>
    <string name="weather_warning_temperature">Vysoké teploty</string>
    <string name="weather_warning_drought">Sucho</string>
    <string name="weather_warning_thunder">Blesky</string>
    <string name="weather_warning_hail">Kroupy</string>
    <string name="weather_warning_frost">Námraza</string>
    <string name="weather_warning_fog">Mlha</string>
    <string name="weather_warning_smog">Smog</string>
    <string name="weather_warning_ice">Ledovka</string>
    <string name="weather_warning_snowstorm">Sněhová vánice</string>
    <string name="data_check_log">+------------------------+▂▃▄▅▆▇█▉ Údaje o počasí kontrolního součtu chyba！ %1$s▉█▇▆▅▄▃▂+------------------------+</string>
    <string name="data_checkfail_json">Chyba formátu JSON</string>
    <string name="average_text">Průměr</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Potvrdiť</string>
    <string name="picker_default_nagetive_text">Vypnuté</string>
    <string name="no_heartrate_data_hint">Tepová frekvencia nedostupná</string>
    <string name="no_altitude_hint">Nadmorská výška nedostupná</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Nastavení</string>
    <string name="sport_music_settings">Sportovní hudba</string>
    <string name="widget_currentstep_title">Centrum dat</string>
    <string name="widget_currentstep_activities">Kroků dnes</string>
    <string name="widget_currentstep_sleep_hour">h</string>
    <string name="widget_currentstep_sleep_min">min</string>
    <string name="widget_currentstep_sleep_title">Spánek minulou noc</string>
    <string name="widget_currentstep_sleep_no">Bez dat o spánku</string>
    <string name="widget_currentstep_activity_no">Dnes bez cvičení?</string>
</resources>
